a:hover {
  color: #ff69b4;
}
#intro-image {
  width: auto;
  height: 60%;
  min-height: 60%;
  background: none;
}
div[class^="amazingslider-arrow-"] {
  background: none!important;
  font: normal normal normal 14px/1 FontAwesome;
  -webkit-font-smoothing: -webkit-font-smoothing;
  transform: translate(0, 0);
}
div[class^="amazingslider-arrow-"]:hover:before{
  color: #ff69b4;
}
.amazingslider-arrow-left-1:before, .amazingslider-arrow-left-2:before, .amazingslider-arrow-left-3:before {
  content: "\f053";
  color: gray;
 }
.amazingslider-arrow-right-1:before, .amazingslider-arrow-right-2:before, .amazingslider-arrow-right-3:before {
  content: "\f054";
  color: gray;
 }
.amazingslider-nav-1, .amazingslider-nav-2, .amazingslider-nav-3 {
  display: none!important;
}
.pagination {
  clear:both;
  position:relative;
  font-size:11px;
  line-height:13px;
}
   
.pagination span, .pagination a {
  display:block;
  float:left;
  margin: 2px 2px 2px 0;
  padding:6px 9px 5px 9px;
  text-decoration:none;
  width:auto;
  color: rgb(51, 51, 51);
}
   
.pagination a:hover{
  color:#fff;
  background: #ff69b4;
}
   
.pagination .active{
  padding:6px 9px 5px 9px;
  background: #ff69b4!important;
  color:#fff!important;
  cursor: default;
}

.entry-content .full {
  display: none;
}

.btn.read-more, .btn.less {
  background-color: #ff1d8e;
  color: #fff;
  text-transform: capitalize;
}
.entry-title, a {
  color: #ff69b4;
}

.category-title h2 {
  display: inline-block;
  text-align: left;
  padding-top: 0;
}
.category-title .pagination {
  display: block;
  float: right;
}

#Stage_peg {
  background: url('../images/peg.png') no-repeat;
  background-size: 50px 60px;
  display: block;
  position: absolute;
  width: 50px;
  height: 60px;
  top: 20px;
  right: 0;
}
#wheel {
  position: relative;
  text-align: center;
}
#svg text.selected, #spinner-board path.selected {
  cursor: pointer;
}
#button-holder {
  text-align: center;
}
#spinner-button {
  text-align: center;
  text-transform: uppercase;
}

.entry-meta {
  font-size: 1em;
  display: block;
  padding-bottom: 10px;
  color: #ccc;
}
#blog .site-content {
  margin-right: 40px;
}
#loginform-custom {
  display: block;
  margin-top: 1em;
}
#wp-submit {
  display: block;
  float: right;
  background-color: #ff1d8e;
  color: white;
  padding: 5px 10px;
}
#loginform-custom p.login-username label, #loginform-custom p.login-password label{
  display: none;
}

#loginform-custom p, #registerform p {
  padding-bottom: 0;
}

form#loginform-custom input[type="checkbox"] {
  display: inline-block;

}
form#loginform-custom p.login-remember label{
  padding-left: 0;
}

.entry-meta a{
  color: #ccc;

}

.recent-post {
  display: block;
  border: 1px solid #eee;
}
.recent-post h3 {
  background-color: #ff69b4;
  color: white;
  font-size: 1.4em;
  padding: .5em;
}
.recent-post h4 {
  display: block;
  text-align: center;
  font-size: 1.2em;
  color: #ff1d8e;
  font-family: 'Lobster', sans-serif !important;
  padding: 1em 0;
}
.recent-post .recent-item {
  display: block;
  padding: 10px 1em;
}
.recent-item span.date {
  display: block;
  font-size: 0.5em;
  font-style: italic;
  color: #eee;
}
.recent-item hr {
  margin-top: 10px;
  margin-bottom: 0;
}
.archives h3 {
  font-size: 2em;
  padding-bottom: 1em;
  color: rgb(98, 95, 95);
}
.select2 {
  width: 100%!important;
  margin-bottom: 1em;
}
.archives .select2-selection {
  padding: 5px;
}
.select2-results__option {
  text-align: left;
}

.select2-container--default .select2-selection--single {
  border: 1px solid #eee;
  height: 35px;
  border-radius: 0;
  top: 0;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 35px;
  background-color: #ff69b4;
  width: 40px;
  top:0;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b{
  border-color: #fff transparent transparent transparent;
}
.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
  border-color: transparent transparent #fff transparent;
}

.button-default {
  display: block;
  float: right;
  color: white;
  padding: 5px 10px
}

.usp_text-editor {
  border: 1px solid #eee;
  margin-bottom: 10px;
}

#title {
  border: 1px solid #eee;
  color: #111;
  padding: 10px;
}
#new_post input[type="submit"] {
  text-transform: capitalize;
  float: right;
  border-radius: 0;
}

#user-submitted-posts fieldset.usp-title label, #user-submitted-posts fieldset.usp-category label {
  display: none;
}

#user-submitted-posts fieldset {
  width: 100%;
  border: none;
  margin: 0;
  padding: 0;
}
#user-submitted-posts fieldset input[type="text"] {
  width: 100%;
  border: 1px solid #eee;
  color: #000;
  display: block
}
#user-submitted-posts input[type="submit"] {
  display: block;
  float: right;
  background-color: #ff1d8e;
  color: #fff;
  padding: 5px;
}
#register-link, #login-link {
  color: gray;
}
#register-link:hover, #login-link:hover {
  color: #ff69b4;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .remodal-confirm, .remodal-confirm:hover {
  background-color: #ff1d8e;
  color: white;
}
#gallery {
  padding-bottom: 20px;
}
.gv_panelNavPrev, .gv_panelNavNext {
  background: none!important;
  font: normal normal normal 14px/1 FontAwesome;
  -webkit-font-smoothing: -webkit-font-smoothing;
  transform: translate(0, 0);
}
.gv_panelNavPrev:hover:before, .gv_panelNavNext:hover:before {
  color:#ff69b4;
}
.gv_panelNavPrev:before {
  content: "\f053";
  color: gray;
} 
.gv_panelNavNext:before {
    content: "\f054";
  color: gray;
}

.woocommerce ul.products li.product h3 {
  color: #ff69b4;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce div.product form.cart .button {
  display: inline-block!important;
  background-color: #ff1d8e!important;
}
.fb_iframe_widget_fluid span, iframe.fb_ltr { width: 100% !important; }
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
  font-size: normal;
}
.woocommerce ul.products li.product .price {
  color: rgb(98, 95, 95);
}
#blog article img {
  max-width: 600px;
}
article .fb_area {
  float: right;
  min-width: 120px;
}
li.product p, li.product p:hover {
  padding-bottom: 0;
  color: #333;
}
#how-feel {
  margin-bottom: 20px;
}
#how-feel a {
  color: #ff1d8e;
}
.war_soundy_audio_control, a.english, a.french, a.spanish {
  display: inline-block;
  width: 50px;
  height: 50px;
  vertical-align: top;
}
a.play_mp3:before {
  content: "";
  display: inline-block;
  background: url(../images/language.png);
  width: 50px;
  height: 50px;
}
a.english:before {
  content: "";
  display: inline-block;
  background: url(../images/language.png);
  background-position: 130px 48px;
  width: 47px;
  height: 50px;
}
a.spanish:before {
  content: "";
  display: inline-block;
  background: url(../images/language.png);
  background-position: 90px 48px;
  width: 47px;
  height: 50px;
}
a.french:before {
  content: "";
  display: inline-block;
  background: url(../images/language.png);
  background-position: 47px 48px;
  width: 47px;
  height: 50px;
}
#language-block {
  position: fixed;
  top: 10px;
  right: 10px;
  z-index: 1000;
}
.my-account {
  margin-right: 10px;
}
#product .promos .add_to_cart_button {
  pointer-events: none;
  cursor: default;
  background-color: #ccc;
}
#product .promos.win .add_to_cart_button {
  pointer-events: auto;
  cursor: pointer;
  background-color: #ff1d8e;
}
#lean_overlay {
    position: fixed;
    z-index:100;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
}
#product hr {
  margin: 0;
}
/* Mobile */
#how-feel, #contact, #blog, #services, #gallery  {
  overflow: auto;
}
.entry-content {
clear:both
}
@media screen and (max-width: 1200px) {
  #language-block {
    left: 0;
    right: auto;
  }
}
@media screen and (max-width: 600px) {
  #language-block {
    left: 0;
    right: auto;
    /*top: 100px;*/
    display: block;
    width: 100%
  }
  #content {
    overflow: hidden;
    
  }
  #content img{
    width: 100%;
  }
  
  article .fb_area {
  	float:left;
  	margin: 10px 0;
  }
.category-title .pagination {
float: left;
margin-top: 10px;
}
  .entry-title {
  margin-bottom: 0;
  margin-top: 10px;
  display:inline-block;
  }


.entry-content p a img {
    float: right;
    margin-left: 20px;
}
